.section-4-card{
    margin: 0;
    color: #999;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 30px;
  }
  
  .wrapper {
    display: flex;
    gap: 30px;
    padding: 0px 0px 50px;
  }
  .wrapper .card {
    width: 150px;
    height: 150px;
    border-radius: 7px;
    background: #c873fd;
    cursor: pointer;
    transition: all 0.25s ease;
  }
  .wrapper:hover > :not(:hover) {
    filter: blur(5px);
    opacity: .5;
  }